Internal compiler error in `calculate_needs', at reload1.c:1

Jim Bacher Jim_Bacher@mail.monarch.com
Fri Oct 15 08:14:00 GMT 1999


While trying to install version 1.95.1 (make bootstrap) of gcc the following
error occured:

/apps/gnu/gnu_dec/gcc/xgcc -B/apps/gnu/gnu_dec/gcc/
-B/usr/local/mips-dec-ultrix4.3/bin/ -c -I. -I../../../gcc-2.95.1/libchill   -g
-O2  ../../../gcc-2.95.1/libchill/chillstdio.c
../../../gcc-2.95.1/libchill/chillstdio.c: In function `_GLOBAL_$I$__xmalloc_':
../../../gcc-2.95.1/libchill/chillstdio.c:219: Internal compiler error in
`calculate_needs', at reload1.c:1617
Please submit a full bug report.
See <URL: http://www.gnu.org/software/gcc/faq.html#bugreport > for instructions.
make[2]: *** [chillstdio.o] Error 1
make[2]: Leaving directory `/apps/gnu/gnu_dec/mips-dec-ultrix4.3/libchill'
make[1]: *** [all-target-libchill] Error 2
make[1]: Leaving directory `/apps/gnu/gnu_dec'
make: *** [bootstrap] Error 2



More information about the Gcc-bugs mailing list